// Verilog definition of TB3
// created by TB

module TB3(N70, N71, N72, N73, N74, N75, N76);
input N70;
input N71;
input N72;
input N73;
input N74;
output N75;
output N76;

  wire N77;
  wire N81;
  wire N88;

  inv02 ix133(N77, N76);
  oai21 ix21(N71, N74, N81, N77);
  nand02_2x ix136(N72, N73, N81);
  ao21 ix138(N70, N72, N88, N75);
  and02 ix9(N71, N81, N88);

endmodule
